Ardennes '44

Hi guys,

I get many errors opening the module. Finally Vassal opens it but map is no visible and the module doesn’t work.

Has anyone already solved the problem? Or is a new version of the module available?

thanks

Roberto

Thus spake “ZioNingbo”:

What version of VASSAL are you using?


J.


Messages mailing list
Messages@forums.vassalengine.org
forums.vassalengine.org/mailman/ … engine.org

Post generated using Mail2Forum (mail2forum.com)

version 3.0.17

Thus spake “ZioNingbo”:

The Ardennes '44 module uses the old Turn Tracker, which isn’t compatible
with VASSAL 3.0 and later. If you’d like to help, you could notify the
module designer that this needs fixing, or you know how, you could fix
it and post an updated module.


J.


Messages mailing list
Messages@forums.vassalengine.org
forums.vassalengine.org/mailman/ … engine.org

Post generated using Mail2Forum (mail2forum.com)

Since I do not have any experience working on modules, I choose the first option: I notify the designer.
:slight_smile: